package com.chelvc.cloud.vehicle.client.dto;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;
import java.io.Serializable;

/**
 * 意见反馈回复数据模型
 *
 * @author liude
 * @data 2023/1/12
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class FeedBackReplyDTO implements Serializable {
    /**
     * 主键
     */
    private Long id;

    /**
     * 意见反馈id
     */
    private Long feedbackId;

    /**
     * 回复内省 1-答复 2-提出人反馈
     */
    private String replyType;

    /**
     * 内容
     */
    private String content;
    /**
     * 是否已提醒 0-否 1- 是
     */
    private String readed;

}
