package com.chelvc.cloud.vehicle.client.param;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.io.Serializable;

/**
 * @author liude
 * @date 2024/03/20 16:40
 **/
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class ReportModifyParam implements Serializable {

    /**
     * 查询类型 0-月度报表 1- 日度报表
     */
    private String type;
    /**
     * 年 查哪一年得
     */
    private Integer year;
    /**
     * 查哪一月得
     */
    private Integer month;
    /**
     * 日期
     */
    private Integer day;
    /**
     * 商家ID
     */
    private Long merchant;


}
