package com.chelvc.cloud.vehicle.client.dto;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.io.Serializable;

@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class RegionDTO implements Serializable {

    private static final long serialVersionUID = 5068010923329475966L;

    /**
     * 区域主键
     */
    private int id;
    /**
     * 区域名称
     */
    private String name;
    /**
     * 区域上级标识
     */
    private int pid;
    /**
     * 地名简称
     */
    private String sname;
    /**
     * 区域等级
     */
    private int level;
}
